Non-compiling version of ccan_depends by default.